.pricelist td
{
    padding-left:50px;
}

.pricelist table
{
    margin-top:30px;
    margin-bottom:0px;
}

.pricelist table a,
.pricelist table a:visited
{
    color:white;
}

.pricelist .DataTable td:last-child
{
    white-space: nowrap;
}

.pricelist tr
{
    vertical-align:top;
}

.money
{
    float:right;
    width:350px;
    margin-bottom:300px;
    margin-left:100px;
}

.pricelist .price
{
    background-image:url('../img/price_bg.gif');
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    height:600px;
    width:850px;
    margin:0 auto;
    color:white;
    text-shadow:0 0 10px black;
    padding-right:100px;
    padding-top:240px;
}

.pricelist th
{
    display:none;
}